[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SetViewPortOrgEx

## Declaration

Source position: winapih.inc line 261

`public function TWidgetSet.SetViewPortOrgEx(`
`DC: HDC;`
`NewX: Integer;`
`NewY: Integer;`
`OldPoint: PPoint`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.